# Generated by Django 4.1.7 on 2023-04-09 14:16

import accounts.managers
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0004_alter_user_managers"),
    ]

    operations = [
        migrations.AlterModelManagers(
            name="user",
            managers=[
                ("objects", accounts.managers.AccountManager()),
            ],
        ),
    ]
